.Style1{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_2{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 16px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
letter-spacing: 0.11em; 
word-wrap: break-word;}
a.linkStyle_2:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_2:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_5{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 16px; 
font-weight:500; 
color: #87DDE6;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
letter-spacing: 0.11em; 
word-wrap: break-word;}
a.linkStyle_5:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_5:hover{color:#FF2600; text-decoration:underline;}
.Style8{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 24px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style9{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 18px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style10{font-family: 'Futura-CondensedExtraBold','Futura','Arial',sans-serif;
font-size: 24px; 
font-weight:800; 
margin:0;
color: #FF2A1B;
word-wrap: break-word;}
.Style11{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 18px; 
font-weight:500; 
color: #FEFFFF;
word-wrap: break-word;}
.Style12{font-family: 'CopperplateGothic-Bold','Copperplate Gothic Bold';
font-size: 48px; 
font-weight:700; 
margin:0;
color: #D82A40;
word-wrap: break-word;}
.Style13{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FFFDF9;
word-wrap: break-word;}
.Style14{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style15{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FFA83A;
word-wrap: break-word;}
.Style16{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
color: #FEFFFF;
word-wrap: break-word;}
.Style17{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FFB245;
word-wrap: break-word;}
.Style18{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FFA94B;
word-wrap: break-word;}
.Style19{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FFAB53;
word-wrap: break-word;}
.Style20{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FF9A3C;
word-wrap: break-word;}
.Style21{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FFB257;
word-wrap: break-word;}
.Style22{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FF9C48;
word-wrap: break-word;}
.Style23{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FFB350;
word-wrap: break-word;}
.Style24{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FFB764;
word-wrap: break-word;}
.Style25{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FFB354;
word-wrap: break-word;}
.Style26{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FFB052;
word-wrap: break-word;}
.Style27{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FFAE5A;
word-wrap: break-word;}
.Style28{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FFC26E;
word-wrap: break-word;}
.Style29{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FFBF5D;
word-wrap: break-word;}
.Style30{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FEFEFF;
background-color: #000000; 
word-wrap: break-word;}
.Style31{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
color: #FFC667;
background-color: #000000; 
word-wrap: break-word;}
.Style32{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
color: #FEFEFF;
background-color: #000000; 
word-wrap: break-word;}
.Style33{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
color: #FF952E;
background-color: #000000; 
word-wrap: break-word;}
.Style34{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FF952E;
background-color: #000000; 
word-wrap: break-word;}
.Style35{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FF860A;
background-color: #000000; 
word-wrap: break-word;}
.Style36{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FF821F;
background-color: #000000; 
word-wrap: break-word;}
.Style37{font-family: 'CopperplateGothic-Bold','Copperplate Gothic Bold';
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FFAF50;
word-wrap: break-word;}
.Style38{font-family: 'CopperplateGothic-Bold','Copperplate Gothic Bold';
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FFAF50;
word-wrap: break-word;}
.Style39{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #EA9700;
background-color: #000000; 
word-wrap: break-word;}
.Style40{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FAFEFE;
word-wrap: break-word;}
.Style41{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style42{font-family: 'CopperplateGothic-Bold','Copperplate Gothic Bold';
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEAE50;
background-color: #000000; 
word-wrap: break-word;}
.Style43{font-family: 'CopperplateGothic-Bold','Copperplate Gothic Bold';
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEAE50;
background-color: #000000; 
word-wrap: break-word;}
a.Style43:visited{color:#FEFB00; text-decoration:underline;}
a.Style43:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_46{font-family: 'CopperplateGothic-Bold','Copperplate Gothic Bold';
font-size: 18px; 
font-weight:700; 
color: #9A37FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
background-color: #000000; 
word-wrap: break-word;}
a.linkStyle_46:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_46:hover{color:#FF2600; text-decoration:underline;}
.Style49{font-family: 'Helvetica',sans-serif;
font-size: 52px; 
font-weight:700; 
margin:0;
color: #C78C41;
word-wrap: break-word;}
.Style50{font-family: 'Helvetica',sans-serif;
font-size: 28px; 
font-weight:700; 
margin:0;
color: #C78C41;
word-wrap: break-word;}
.Style51{font-family: 'Helvetica',sans-serif;
font-size: 31px; 
font-weight:700; 
margin:0;
color: #C78C41;
word-wrap: break-word;}
.Style52{font-family: 'Helvetica',sans-serif;
font-size: 26px;
vertical-align: 7.8px;
font-weight:700; 
color: #C78C41;
word-wrap: break-word;}
.Style53{font-family: 'Helvetica',sans-serif;
font-size: 31px;
vertical-align: 9.3px;
font-weight:700; 
margin:0;
color: #C78C41;
word-wrap: break-word;}
.Style54{font-family: 'Helvetica',sans-serif;
font-size: 26px;
vertical-align: 7.8px;
font-weight:700; 
margin:0;
color: #C78C41;
word-wrap: break-word;}
.Style55{font-family: 'Helvetica',sans-serif;
font-size: 7px;
vertical-align: 2.1px;
margin:0;
color: #C78C41;
word-wrap: break-word;}
.Style56{font-family: 'Helvetica',sans-serif;
font-size: 54px; 
font-weight:700; 
margin:0;
color: #FFC372;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}